Subject: Re: bug#15019: 24.3.50; GnuTLS 3.2.3 Is incompatible wit Gnus/emacs-trunk

From: Ted Zlatanov <[email-masked]>
Date: Wed, 09 Oct 2013 16:05:59 -0400

On Wed, 09 Oct 2013 21:20:14 +0300 Oleksii Shevchuk <[email-masked]> wrote: 

OS> Ted Zlatanov <[email-masked]> writes:
>> I see that you're using the priority string NORMAL:+COMP-DEFLATE...
...
>> From our side this looks clean, I have to assume that the breakage is
>> between the GnuTLS library (probably in its configuration, so I would
>> immediately hunt for the priority string) and the server.

OS> Ah! Many thanks! After removing NORMAL:+COMP-DEFLATE all
OS> works. Looks like there were some modifications in gnutls after
OS> CRIME/BEAST/.. attacks. So, not emacs bug.

Thank you for submitting and it will help next time someone has the same
problem :)

Ted